{
  "id": 5013113,
  "name": "R. L. Feltinton, Assignee of John W. F. Smith, Successor Receiver of Chicago Bank of Commerce, Appellee, v. Josephine Rongetti, Appellant",
  "name_abbreviation": "Feltinton v. Rongetti",
  "decision_date": "1949-03-01",
  "docket_number": "Gen. No. 44,272",
  "first_page": "383",
  "last_page": "384",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 383"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 354,
    "ocr_confidence": 0.486,
    "sha256": "fe0900f5e88a5bdb2706e215db57b6cc15178ca97aee5e4702c08dabbdd54d16",
    "simhash": "1:2967b0087cce6f88",
    "word_count": 55
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "R. L. Feltinton, Assignee of John W. F. Smith, Successor Receiver of Chicago Bank of Commerce, Appellee, v. Josephine Rongetti, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Sullivan.\nNot to be published, in full.",
        "type": "majority",
        "author": "Presiding Justice Sullivan."
      }
    ],
    "attorneys": [
      "Joseph B. Gilbert, for appellant; Aaron Soble, for appellee."
    ],
    "corrections": "",
    "head_matter": "R. L. Feltinton, Assignee of John W. F. Smith, Successor Receiver of Chicago Bank of Commerce, Appellee, v. Josephine Rongetti, Appellant.\nGen. No. 44,272.\nopinion filed March 1, 1949;\nreleased for publication May 12, 1949.\nJoseph B. Gilbert, for appellant; Aaron Soble, for appellee."
  },
  "file_name": "0383-02",
  "first_page_order": 405,
  "last_page_order": 406
}
